#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-EpaPR586mIDFjPHnSt2hfZ
key:                  classy-prelude-1.5.0.2-EpaPR586mIDFjPHnSt2hfZ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  1c50df127b8d9ae51c78e7381061a9e1
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-EpaPR586mIDFjPHnSt2hfZ
depends:
    async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I base-4.16.4.0
    basic-prelude-0.7.0-6auY4s2AsXV3tgbIKhSkcx
    bifunctors-5.6-H345eq9KXM977VNs0CxcDN bytestring-0.11.4.0
    chunked-data-0.3.1-IadUZXYYRgoE5rF9yMPDwt containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    mono-traversable-1.0.17.0-4KS9T5eNcpe10aNRH3HIog
    mono-traversable-instances-0.1.1.0-6jNkYpFo5dwAo53lxyiHnw mtl-2.2.2
    mutable-containers-0.3.4.1-Lq2TjTrFjIM5ZFQWVeAE9O
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA
    say-0.1.0.1-4vNG0wtEXTQ7BN6sIc3PZ6 stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    vector-instances-3.4.2-2WbhAKbKcD6Lmf17lUTHox

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

